package com.palmnest.application.dto.output;

import java.io.Serializable;

public class ProjectConfigOutDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6986963441283943475L;
	
	
	    private String billId;//项目ID
	    private String organizationId;//项目ID
		
		private String beforeApplyTime;		//提前申请时间
		private String beforeCancelTime;		//提前取消时间
		private String satDataType;        //周六日期类型(勾选后非节假日的周六为工作日 0否 1是
		private Integer isSelectRoom;        //是否可选房间号
		
		
		public String getBillId() {
			return billId;
		}
		public void setBillId(String billId) {
			this.billId = billId;
		}
		public String getOrganizationId() {
			return organizationId;
		}
		public void setOrganizationId(String organizationId) {
			this.organizationId = organizationId;
		}
		public String getBeforeApplyTime() {
			return beforeApplyTime;
		}
		public void setBeforeApplyTime(String beforeApplyTime) {
			this.beforeApplyTime = beforeApplyTime;
		}
		public String getBeforeCancelTime() {
			return beforeCancelTime;
		}
		public void setBeforeCancelTime(String beforeCancelTime) {
			this.beforeCancelTime = beforeCancelTime;
		}
		public String getSatDataType() {
			return satDataType;
		}
		public void setSatDataType(String satDataType) {
			this.satDataType = satDataType;
		}
		public Integer getIsSelectRoom() {
			return isSelectRoom;
		}
		public void setIsSelectRoom(Integer isSelectRoom) {
			this.isSelectRoom = isSelectRoom;
		}
		
		
		
		

}
